Source: python-cryptography
Version: 1.3.4-1~u16.04+mcp2
Binary:
  - python-cryptography
  - python3-cryptography
  - python-cryptography-doc
Build_time: 2018-10-10-09-44-13
Code_project:
  python-cryptography: ce79c381cd1bc3b00c67b8b58e5a95fa2704fb8d
